import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IWledConfig } from './wled.types.js';
import { wledProfile } from './wled.types.js';

export class WledConfigFlow extends SimpleLocalConfigFlow<IWledConfig> {
  constructor() {
    super(wledProfile);
  }
}
